package com.cab.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.cab.model.ContentComment;

public interface ContentCommentMapper {
	List<ContentComment> selectByContentId(@Param("contentId")long contentId, @Param("start")long start, @Param("limit")long limit);

    int insertSelective(ContentComment record);
    
    int increaseFollowCount(long commentId);

	Long getCount(@Param("contentId")Long contentId);
}